:root {
  color-scheme: light dark;
  --bg-color: light-dark(#eeeeee, #212121);
  --ex-color: light-dark(#b7b7b7, #363636);
  --text-color: light-dark(#000000, #ffffff);
  background: var(--bg-color);
  color: var(--text-color);
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body {
  align-content: center;
  align-items: center;
  justify-content: center;
  margin: 2%;
  margin-top: 1%;
}

h1 {
  color: #fff200;
  font-size: clamp(2rem, 4vw, 15rem);
  margin: auto;
  margin-bottom: 3.5vw;
}

a {
  text-decoration: none;
}

.content {
  padding: 3vw;
  margin-top: 3vw;
  background-color: var(--ex-color);
  border-radius: 15px;
  font-size: clamp(1rem, 1vw, 5rem);
  display: flexbox;
  flex-direction: column;
}
